{
    "manifest": [
        {
            "src": "assets/debugtools/config/debug_profiles.json",
            "id": "debug_profiles",
            "type": "json"
        },
        {
            "src": "assets/debugtools/config/debugtools_config.json",
            "id": "debugtools_config",
            "type": "json"
        }
    ]
}
